﻿@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 400;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 250;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Thin.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 250;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Thin Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 300;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Light.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 300;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Light Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 500;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Medium.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 500;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Medium Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 700;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Bold.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 700;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Bold Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: normal;
    font-weight: 800;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Heavy.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember;
    font-style: italic;
    font-weight: 800;
    src: local('Amazon Ember'),url('/fonts/amazon-ember/Amazon Ember Heavy Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember duospace;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember Duospace'),url('/fonts/amazon-ember/Amazon Ember Duospace.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember mono;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember Mono'),url('/fonts/amazon-ember/Amazon Ember Mono.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember v2;
    font-style: normal;
    font-weight: 400;
    src: local('Amazon Ember V2'),url('/fonts/amazon-ember/Amazon Ember V2.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: italic;
    font-weight: 400;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: normal;
    font-weight: 250;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Thin.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: italic;
    font-weight: 250;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Thin Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: normal;
    font-weight: 300;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Light.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: normal;
    font-weight: 300;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: normal;
    font-weight: 300;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Light.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: italic;
    font-weight: 300;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Light Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: normal;
    font-weight: 500;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Medium.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: italic;
    font-weight: 500;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Medium Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: normal;
    font-weight: 700;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Bold.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember duospace;
    font-style: normal;
    font-weight: 700;
    src: local('Amazon Ember Duospace'),url('/fonts/amazon-ember/Amazon Ember Duospace Bold.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember mono;
    font-style: normal;
    font-weight: 700;
    src: local('Amazon Ember Mono'),url('/fonts/amazon-ember/Amazon Ember Mono Bold.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember v2;
    font-style: normal;
    font-weight: 700;
    src: local('Amazon Ember V2'),url('/fonts/amazon-ember/Amazon Ember V2 Bold.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember cd rc;
    font-style: italic;
    font-weight: 700;
    src: local('Amazon Ember Cd RC'),url('/fonts/amazon-ember/Amazon Ember Cd RC Bold Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: italic;
    font-weight: 700;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Bold Italic.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: normal;
    font-weight: 800;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Heavy.ttf') format('truetype');
}

@font-face {
    font-family: amazon ember display;
    font-style: italic;
    font-weight: 800;
    src: local('Amazon Ember Display'),url('/fonts/amazon-ember/Amazon Ember Display Heavy Italic.ttf') format('truetype');
}
